<footer class="section footer-classic context-dark bg-image" style="background: #2d3246;">
  <div class="container footer">
    <div class="row row-30">
      <div class="col-md-4 col-xl-5">
        <div class="pr-xl-4"><a class="brand" href="index.html"><img class="brand-logo-light" src="assets/logoVisaal.jpg" alt="" width="140" height="37" srcset="images/agency/logo-retina-inverse-280x74.png 2x"></a>
          <p>
            DÉCOUVREZ
            VISAAL
            <br>
            VISAAL est un dispositif urinaire nomade, autonome et connecté, permettant à toute personne en situation de mobilité réduite
            ou valide, dans des situations complexes, d'uriner en toute autonomie, confort et hygiène. </p>

          <p class="rights"><span>©  </span><span class="copyright-year">2018</span><span> </span><span>Waves</span><span>. </span><span>All Rights Reserved.</span></p>
        </div>
      </div>
      <div class="col-md-4">
        <h5>Contacts</h5>
        <dl class="contact-list">
          <dt>Address:</dt>
          <dd>78 Boulevard de Creteil
            <br>
            94100 SAINT-MAUR-DES-FAUSSES</dd>
        </dl>
        <dl class="contact-list">
          <dt>email:</dt>
          <dd><a href="mailto:#">visaal@visaal.fr</a></dd>
        </dl>
        <dl class="contact-list">
          <dt>phones: 06 60 37 18 50</dt>
        </dl>
      </div>
      <div class="col-md-4 col-xl-3">
        <h5>Links</h5>
        <ul class="nav-list">
          <li><a href="#">About</a></li>
          <li><a href="#">Projects</a></li>
          <li><a href="#">Blog</a></li>
          <li><a href="#">Contacts</a></li>
          <li><a href="#">Pricing</a></li>
        </ul>
      </div>
    </div>
  </div>
</footer>

